﻿@charset "utf-8";
/* CSS Document */

body { min-width: 0px !important; }

a { text-decoration: underline; }

#container { overflow: hidden; }

#esquerda { width: auto !important; float: none !important; margin-left: 0px !important; }

#meio { float: none !important; width: auto !important; }

#direita { width: auto !important; margin-left: 0px !important; float: none !important; }

#centro { margin: 0px !important; }


/* Mamburger menu do topo */
.menu-mobile .navbar-header { padding-left: 10px; padding-right: 10px; float: none; background: #60ac5b; }
.menu-mobile .navbar-toggle { display: block; background: #60ac5b; border: none; }
.menu-mobile .navbar-collapse.collapse { display: none !important; }
.menu-mobile .navbar-nav { float: none !important; background: #fff; color: #000; }
.menu-mobile .navbar-nav > li { float: none; background: #fff; color: #000; }
.menu-mobile .navbar-nav > li:hover { background: #000; color: #fff; }
.menu-mobile .navbar-collapse.collapse.in { display: block !important; }

.menu-mobile .busca-mobile { padding-top: 8px; float: right; width: calc(100% - 70px); }
.menu-mobile .busca-mobile input[type=text] { padding: 5px; width: calc(100% - 35px); max-width: none; border: none; border-style: none; color: #fff; background: #A5D2A0; border-radius: 3px; height: 40px; margin-top: -4px; font-size: 2em; display: none; }
.menu-mobile .busca-mobile #btn-busca-mobile { background: #60ac5b; border: none; color: #fff; font-size: 1.5em; }
.menu-mobile .busca-mobile input[type=text]::-webkit-input-placeholder { /* Chrome/Opera/Safari */ color: #fff; }
.menu-mobile .busca-mobile input[type=text]::-moz-placeholder { /* Firefox 19+ */ color: #fff; }
.menu-mobile .busca-mobile input[type=text]:-ms-input-placeholder { /* IE 10+ */ color: #fff; }
.menu-mobile .busca-mobile input[type=text]:-moz-placeholder { /* Firefox 18- */ color: #fff; }


.list1 div { height: auto !important; }


.whole-button { width: 100%; display: block; overflow: hidden; background-color: #4c9547; padding-left: 15px; }

.left-side-menu { background-color: #60ac5b; padding: 0 10px; border-radius: 15px; }

#nav_menu { background: none !important; padding: 30px 0px 0 0px !important; }

#nav_menu .last { background: none !important; }

#topo { height: 140px !important; }

img { max-width: 100% !important; }

#banner_r { width: auto; }

.paginacao nav ul li.anterior.ant-1 a { display: initial; }

.paginacao nav ul li.proximo.prox-1 a { display: initial; }

.paginacao.ativ-1 a { margin-top: 0px; border: none; }

.paginacao.ativ-1 a:hover { background: none; }

.filtro-wh { float: none !important; width: auto !important; }

.lista-wh { float: none !important; width: auto !important; }

#container.whole-c { min-width: auto !important; max-width: 100% !important; }

#main.whole-s { min-width: auto !important; max-width: 100% !important; }

.ban-ad-c { right: 10px; }

#prod_wrap { width: 100% !important; }

.public_ad { width: 100% !important; }


fieldset.form-field-c { border: none !important; }


form#frm_pesq_avancada.model-select { overflow: hidden; width: 100%; display: block; }

form#frm_pesq_avancada.model-select label { padding: 10px 10px; }

form.model-select input.lister-inp { margin-top: 10px; }

#busca { background: #ffe473; max-width: 500px; height: 44px; margin-left:auto; margin-right:auto; margin-bottom:10px; margin-top:10px; }
#busca fieldset { padding: 10px 18px 0 18px; }
#busca input[type="search"], #busca input[type="text"] { float: left; font-size: 14px; height: 20px; line-height: 20px; font-weight: bold; width: calc(100% - 60px); max-width: none; }
#busca input[type="submit"] { float: right; width: 40px; height: 24px; border: 1px solid #abadb3; background: #eee; text-align: center; }
#busca input[type="submit"]:hover { background: #f0f0f0; }
#busca input[type="submit"]:focus { border: 1px solid #069; }

/*.adsbygoogle { border:1px solid #c0c0c0; }*/


/*  Media Queries */


@media print {
    @page { min-width: 768px; margin: 10mm; }
    html, body { width: 1200px; }
    body { margin: 10px auto; }
    a[href]:after { content: none; }
    .noprint, div.alert, header, .group-media, .btn, .footer, form, #comments, .nav, ul.links.list-inline, ul.action-links { display: none !important; }
    .container { width: 100%; min-width: 100%; max-width: 100px; }
    [class^="col-md-"] { float: left; }
    .col-md-12 { width: 100%; }
    .col-md-11 { width: 91.66666666666666%; }
    .col-md-10 { width: 83.33333333333334%; }
    .col-md-9 { width: 75%; }
    .col-md-8 { width: 66.66666666666666%; }
    .col-md-7 { width: 58.333333333333336%; }
    .col-md-6 { width: 50%; }
    .col-md-5 { width: 41.66666666666667%; }
    .col-md-4 { width: 33.33333333333333%; }
    .col-md-3 { width: 25%; }
    .col-md-2 { width: 16.666666666666664%; }
    .col-md-1 { width: 8.333333333333332%; }

    /* Força display de desktop */
    #topo,#busca {display:none;}
    .main .menu-mobile { display: none; }
    .main .menu-full { display: block; }
    div.torre-esquerda { display: block; }
    #banner_120x600 { display: none !important; }
    div.preco.header { display: block; }
    div.preco.detalhe .center { text-align: center; }
    .no-mobile { display: block; }
    .no-mobile-inline { display: inline-block; }
    .mobile { display: none; }
    .list3 a { font-size: 100%; line-height: normal; }
    div.preco.detalhe .preco { text-align: center; }
    .no-print { display:none !important; }
}


@media only screen and (max-width: 1090px) {
    #banner_top { display: none !important; }
    .main .menu-mobile { display: block; }
    .main .menu-full { display: none; }
}

@media only screen and (min-width: 1089px) {
    #banner_top { display: block !important; }
    .main .menu-mobile { display: none; }
    .main .menu-full { display: block; }
}

@media only screen and (min-width: 768px) {
    div.torre-esquerda { display: block; }
}

@media only screen and (max-width: 767px) {
    div.torre-esquerda { display: none; }
}

@media only screen and (min-width: 987px) {
    #banner_120x600 { display: block !important; }
}

@media only screen and (max-width: 988px) {
    #banner_120x600 { display: none !important; }
}

@media only screen and (max-width:991px) {
    div.preco.header { display: none; }
    div.preco.detalhe .center { text-align: left !important; }
    .no-mobile { display: none; }
    .no-mobile-inline { display: none; }
    .mobile { display: block; }
    .div-busca { display: none; }
    .list3 li { background-position: 0 5px; }
    .list3 a { font-size: 1.2em; display: inline-block; margin-bottom: 0.5em; }
    div.preco.detalhe .preco { text-align: right !important; font-weight: bold; font-size: 1.5em; color: #069; margin-top: 1em; margin-bottom: 1em; }
}

@media only screen and (min-width:992px) {
    div.preco.header { display: block; }
    div.preco.detalhe .center { text-align: center; }
    .no-mobile { display: block; }
    .no-mobile-inline { display: inline-block; }
    .mobile { display: none; }
    .div-busca { display: block; }
    .list3 a { font-size: 100%; line-height: normal; }
    div.preco.detalhe .preco { text-align: center; }
}

